﻿@charset "utf-8"; 
@media (min-width:1025px){.head-logo img {max-height:70px}
.head-info{padding-top:10px}
.nav-ul{margin:0 auto}}
@media (max-width:1024px){.head-logo img{max-height:85%}}
@media (min-width:1025px){.head-list{max-width:860px;}
.head-list .item:nth-child(1){flex: initial;}
.head-list .item{width:auto;padding:0 10px;}}
.foot-code{display:none}
@media (min-width:769px){.foot-nav .foot-item{width:40% !important}}